Package Gnumed :: Package timelinelib :: Package wxgui :: Package dialogs :: Package eraseditor :: Module controller :: Class ErasEditorDialogController |
[frames] | no frames]

# Class ErasEditorDialogController

source code

    framework.Controller --+
                           |
                          ErasEditorDialogController

Instance Methods
on_init(self, db, config) | source code
on_edit(self, evt) | source code
on_dclick(self, evt) | source code
on_add(self, evt) | source code
on_remove(self, evt) | source code
set_editor_dialog(self, dialog) This function is used for test purposes only | source code